Public Partial Class rightcol
    Inherits System.Web.UI.UserControl

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

        'Check to see if case study panel should be visible
        Dim caseStudyLink As New Boolean

        If Request.QueryString("catid") <> "" Then
            caseStudyLink = True
        End If
        If Request.QueryString("cid") <> "" Then
            caseStudyLink = True
        End If
        If Request.QueryString("id") = "1" Then
            caseStudyLink = True
        End If
        ucCaseStudy.Visible = caseStudyLink

    End Sub
  
End Class